
Redmine - Patch #34650

Button browse fix

2021-01-28 10:30 - jaka soban

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

This is a patch that fixes the browse button so that it doesn't cut off.

Related issues:

Is duplicate of Redmine - Defect #33563: File selection buttons are not fully... Closed

History

#1 - 2021-01-28 20:38 - Holger Just

- Status changed from New to Needs feedback

Thank you for your patch.

Could you please describe (possibly along with a screenshot) what specific problem you are attempting to fix with your patch? Where does the

problem occur exactly? Does it occur with all browsers?

#2 - 2021-01-29 06:37 - Bernhard Rohloff

- File clipped_button.png added

- Assignee set to Bernhard Rohloff

The general height property for inputs seems to break the button of input fields with the type 'file' on Firefox.

 clipped_button.png 

I'll test the patch today and report my results.

#3 - 2021-03-15 14:01 - Bernhard Rohloff

- Related to Defect #33563: File selection buttons are not fully displayed with Google Chrome in some language added

#4 - 2021-03-15 14:02 - Bernhard Rohloff

- Related to deleted (Defect #33563: File selection buttons are not fully displayed with Google Chrome in some language)

#5 - 2021-03-15 14:02 - Bernhard Rohloff

- Is duplicate of Defect #33563: File selection buttons are not fully displayed with Google Chrome in some language added

#6 - 2021-03-15 14:02 - Bernhard Rohloff

- Status changed from Needs feedback to Closed

- Assignee deleted (Bernhard Rohloff)

This issue was fixed by #33563 for version 4.1.2 and above about 6 month ago. Anyway thank you very much for your patch.

I'll close this issue by now.

BTW if all things are going well, v4.1.2 will be released in about a week from now.

Files
